Api
Get Resolution Rates
Get resolution rates for the Resolution Rates tab (AC2, AC4). Returns FCR trend, resolution by category, and average resolution time.
Get resolution rates for the Resolution Rates tab (AC2, AC4).
Returns FCR trend, resolution by category, and average resolution time.
AuthorizationBearer <token>
In: header
Query Parameters
start_date*string
Start date (YYYY-MM-DD)
Format
dateend_date*string
End date (YYYY-MM-DD)
Format
dateinclude_comparison?boolean
Include previous period comparison
Default
falseResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/analytics/resolution-rates?start_date=2019-08-24&end_date=2019-08-24"{
"avg_resolution_time_seconds": 0,
"fcr_trend": [
{}
],
"period_comparison": {},
"resolution_by_category": [
{}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}